/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/* 
@font-face {
    font-family: 'SVN-Helga';
    src: url("fonts/SVN-Helga.otf");
} */

.product-footer .woocommerce-tabs {
    padding: 30px 0;
    border-top: none;
}
.button.icon.is-small {
    border-width: 1px;
    background: #006838;
}
.cart{display:none;}
.thong-tin-tac-gia {
    background: #f3ffe9;
    padding: 15px;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    clear: both;
    border: 1px dashed #26376e;
}

    .thong-tin-tac-gia .left {
        width: 10%;
        float: left;
        display: inline-block;
    }

    .thong-tin-tac-gia .right {
        padding-left: 10px;
        width: 90%;
        float: right;
        display: inline-block;
        text-align: left;
    }

    .thong-tin-tac-gia h4 {
        margin-bottom: 4px;
        font-size: 22px;
        font-weight: normal;
        color: #26376e;
    }

.des p {
    font-size: 18px;
    margin-bottom: 10px;
}

.blog-single h2 {
    font-weight: bold;
    font-size: 26px;
    color: #c3272e;
}

.bai-viet-lien-quan {
    margin-top: 20px;
}

    .bai-viet-lien-quan ul {
        margin-bottom: 0;
        display: inline-block;
        width: 100%;
    }

        .bai-viet-lien-quan ul li {
            list-style: none;
            width: 33.33%;
            float: left;
            padding-left: 4px;
            padding-right: 5px;
        }

.box-image {
    position: relative;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

.bai-viet-lien-quan ul li .box-image img {
    height: 180px;
    border-radius: 6px;
    object-fit: cover;
    object-position: center;
}

.bai-viet-lien-quan ul li h3 {
    font-size: 17px;
    font-weight: normal;
    color: black;
    margin-top: 7px;
    line-height: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.entry-header-text-top {
    padding-top: 0;
    padding-bottom: 0;
}

.product-title {
    color: black;
}

.recent-blog-posts a {
    font-size: 14px;
    color: black;
}

.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1200px;
}

body {
}

h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
}

.nav > li > a {
}

.headingDefault {
    margin-bottom: 0;
}

    .headingDefault .section-title-center {
        justify-content: center;
        margin: 0;
    }

        .headingDefault .section-title-center b {
            display: none;
        }

        .headingDefault .section-title-center .section-title-main {
            color: #26376e;
            display: block;
            text-align: center;
            position: relative;
            padding-bottom: 25px;
        }

            .headingDefault .section-title-center .section-title-main:before {
                content: "";
                background: #c3272e;
                width: 72px;
                height: 6px;
                position: absolute;
                left: 0;
                right: 0;
                margin: 0 auto;
                bottom: -3px;
                border-radius: 20px;
            }

.form-lien-he {
    border-bottom: 5px solid #26376e;
    background: #c3272e;
    padding: 20px;
    border-radius: 10px;
}

    .form-lien-he input[type='submit'] {
        margin: 0;
        font-weight: normal;
        text-transform: none;
        border-radius: 5px;
        background-color: #026800;
    }

    .form-lien-he .wpcf7 label {
        font-weight: normal;
        color: white;
    }

iframe {
    border-radius: 10px;
    border: 2px solid #26376e !important;
}

.ftInfo {
}

    .ftInfo h3 {
        color: #26376e;
    }

    .ftInfo ul {
        list-style: none;
        margin: 0;
        color: black;
    }

    .ftInfo li {
        margin: 0 0 15px 0 !important;
        padding-left: 37px;
    }

    .ftInfo ul li:nth-child(1) {
        background: url(images/f1.png) left center no-repeat;
    }

    .ftInfo ul li:nth-child(2) {
        background: url(images/f2.png) left center no-repeat;
    }

    .ftInfo ul li:nth-child(3) {
        background: url(images/f3.png) left center no-repeat;
    }

.ftList {
}

    .ftList h3 {
        color: #26376e;
    }

    .ftList ul {
        list-style: none;
    }

        .ftList ul li {
            margin: 0;
            margin-bottom: 7px;
        }

            .ftList ul li a {
                padding-bottom: 15px;
                display: block;
                border-bottom: 1px solid #22475A;
                color: #22475A;
            }

.logofooter {
}

    .logofooter img {
        width: auto !important;
    }

.blog-archive .archive-page-header .page-title {
    text-align: left;
    text-transform: none;
    letter-spacing: 0;
    font-size: 25px;
    color: #26376e;
}

#breadcrumbs {
    text-align: left;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 0;
}

.blog-archive .taxonomy-description {
    text-align: left;
    font-size: 15px;
}

.blog-archive .post-item {
    padding-bottom: 10px;
}

    .blog-archive .post-item .box-image .image-cover {
        border-radius: 5px;
    }

    .blog-archive .post-item .post-title {
        font-size: 19px;
        margin-bottom: 10px;
        color: #26376e;
    }

.is-divider {
    display: none;
}

.widget ul {
    border-radius: 4px;
    margin: 0;
    border: 1px solid #e5e5e5;
    padding: 10px;
}

span.widget-title {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    text-transform: none;
    letter-spacing: 0;
    color: #26376e;
}

.recent-blog-posts-li .badge .badge-inner {
    border-radius: 99%;
}

.blog-single .entry-title {
    margin-bottom: 7px;
    font-weight: bold;
    color: #26376e;
    font-size: 30px;
}

.blog-single .thong-tin-them {
    font-size: 14px;
    display: block;
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
}

.thu-muc-bv, .ngay-cap-nhat {
    margin-right: 10px;
}

.meta-related {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .meta-related ul li {
        list-style: square;
        font-size: 15px;
        margin-bottom: 5px;
    }

        .meta-related ul li a {
            color: #ff8f00;
            text-transform: none;
        }

    .meta-related ul {
        background: #f7f7f7;
        padding: 10px;
        border-radius: 5px;
    }

.single-product .product-short-description {
    margin-bottom: 20px;
    font-size: 14px;
    background: whitesmoke;
    padding: 20px;
    border-radius: 10px;
}

    .single-product .product-short-description p {
        margin-bottom: 10px;
    }

.single-product h1.entry-title {
    margin-bottom: 5px;
}

.single-product .product-info .price span.amount {
    font-weight: normal;
    color: red;
}

.product-footer .woocommerce-tabs li.active a {
    background: #61a63c;
    color: white;
    border-top: 3px solid #90c648;
}

.related h3 {
    margin: 0;
    letter-spacing: 0;
    text-transform: none;
    font-size: 24px;
    color: #26376e;
}

.product-tabs a:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    background-color: #446084;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
    height: 3px;
}

.product-tabs li:last-child {
    margin-left: 0 !important;
}

.product-footer .woocommerce-tabs .tabs li a {
    padding-left: 15px;
    font-size: 16px;
    text-transform: none;
    color: #4e4e4e;
    padding-right: 15px;
    background: #ececec;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top: 3px solid #d8d8d8;
}

.product-footer .woocommerce-tabs li.active a {
    background: #26376e;
    color: white;
    border-top: 3px solid #c3272e;
}

.single-product .tab-panels {
    border-top-right-radius: 5px;
    padding: 20px;
    border: 1px solid #e2e2e2;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.image-tools {
    display: none;
}

.headBoxex {
    display: flex;
    justify-content: space-between;
    gap: 78px;
    align-items: center;
    margin-bottom: 35px;
}

.grHead {
}

.hotline {
    line-height: normal;
    padding-left: 66px;
    position: relative;
    height: 57px;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}

    .hotline:before {
        position: absolute;
        content: "";
        background: url(images/phone1.png) left center no-repeat;
        width: 61px;
        height: 61px;
        left: 0;
        box-shadow: 1px 1px 4px 0px #00000040;
        border-radius: 50%;
        top: 0;
    }

    .hotline div {
    }

        .hotline div:nth-child(1) {
            color: #26376e;
            font-size: 14px;
            margin-bottom: 5px;
            font-weight: 400;
        }

        .hotline div:nth-child(2) {
            font-size: 20px;
            color: #c3272e;
            font-weight: 700;
            width: 100%;
        }

.boxSearch {
    min-width: 372px;
}

    .boxSearch .flex-col {
        position: relative;
    }

    .boxSearch .search-field {
        border: 1px solid #ddd;
        box-shadow: none;
        border-radius: 20px;
        min-height: 42px;
    }

    .boxSearch .searchform .ux-search-submit {
        background: url(images/isearch.png) no-repeat;
        width: 60px;
        height: 36px;
        border: none;
        position: absolute;
        right: 4px;
        margin: auto 0;
        top: 0;
        bottom: 0;
        background-color: transparent !important;!i;!;
    }

    .boxSearch .searchform {
        margin: 0;
    }

.aboutInfo {
}

    .aboutInfo h2 {
        color: #26376e;
        font-size: 20px;
        font-weight: bold;
    }

    .aboutInfo h3 {
        color: #c3272e;
        font-size: 32px;
        font-weight: bold;
    }

        .aboutInfo h3:after {
            content: "";
            background: url(images/lineAbout.png) no-repeat;
            width: 159px;
            height: 43px;
            display: inline-block;
            right: 0;
            margin-left: 25px;
        }

    .aboutInfo p {
        color: #000000;
        font-size: 16px;
    }

.aboutImage {
}

    .aboutImage img {
    }

.lydoCol {
}

    .lydoCol .icon-box .icon-box-img {
    }

        .lydoCol .icon-box .icon-box-img .icon-inner {
        }

    .lydoCol .icon-box .icon-box-text {
        padding-left: 45px;
    }

        .lydoCol .icon-box .icon-box-text h3 {
            color: #000000;
            font-size: 20px;
            position: relative;
            padding-bottom: 13px;
            margin-bottom: 13px;
            line-height: normal;
        }

            .lydoCol .icon-box .icon-box-text h3:after {
                content: "";
                width: 73px;
                height: 7px;
                background: #c3272e;
                border-radius: 20px;
                position: absolute;
                left: 0;
                bottom: 0;
            }

        .lydoCol .icon-box .icon-box-text p {
        }

.headingDefault2 .section-title-main {
    font-size: 32px;
}

.stHeading {
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}

.btnReadMore {
    background: #F2862D;
    width: 200px;
    height: 53px;
    line-height: 53px;
    margin-bottom: 0;
    margin-right: 0;
}

    .btnReadMore span {
    }

.lydoCol {
    margin-bottom: 30px;
}

.proItem {
    margin-bottom: 30px;
}

.proThumb {
}

    .proThumb img {
    }

.proContent {
}

.proTitle {
    margin-bottom: 21px;
}

    .proTitle a {
        font-size: 18px;
        font-weight: 700;
        color: #026800;
        line-height: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        height: 44px;
    }

.proPrice-gr {
}

.proPrice {
    font-weight: 700;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: end;
}

    .proPrice .new span.amount {
        color: #F2862D;
        font-size: 20px;
    }

    .proPrice .old span.amount {
        color: #22475A;
        font-size: 14px;
    }

.blog-item {
}

.blog-thumb {
    height: 230px;
    overflow: hidden;
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

    .blog-thumb img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.blog-date {
    color: #26376e;
    margin-bottom: 5px;
}

.blog-content {
    padding: 12px 18px;
}

.blog-title {
    margin-bottom: 7px;
}

    .blog-title a {
        color: #26376e;
        font-size: 20px;
        font-weight: bold;
        line-height: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

.blog-readmore {
    margin-top: 17px;
}

    .blog-readmore a {
        font-weight: 700;
        color: #c3272e;
        font-size: 14px;
    }

.blog-desc {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-align: justify;
}
.single-product .price-wrapper .price {
    color: #acacac;
}
    .single-product .price-wrapper .price del span.amount {
        color: #acacac;
    }
.single-product .product-info .price span.amount {
    font-weight: bold;
    color: #f2862d;
}
.badge-container{display:none;}
/*Desktop*/
@media (min-width: 1366px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 48em) {
        .bai-viet-lien-quan ul li .box-image img {
        height: 115px;
    }
        .bai-viet-lien-quan ul li {
        width: 50%;
    }
    .proTitle a {
        font-size: 16px;

    }
    .proPrice {
        font-weight: 700;
        display: block;
        gap: 20px;
        justify-content: space-between;
        align-items: end;
    }
    .headingDefault2 .section-title-main {
        font-size: 22px;
    }

    .lydoCol .icon-box .icon-box-text h3:after {
        content: "";
        width: 73px;
        height: 7px;
        background: #F2862D;
        border-radius: 20px;
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
    }

    .lydoCol .icon-box .icon-box-text {
        padding-left: 0;
    }

    .aboutInfo h2 {
        font-size: 20px;
    }

    .aboutInfo h3 {
        font-size: 26px;
    }

    .headBoxex {
        display: none;
    }

    .aboutInfo h3:after {
        display: none;
    }
        #logo img {
        max-height: 80px!important;
    }
}
.h2-phanhoi{margin-bottom: 0;}
.h2-phanhoi h2{
}
.h2-phanhoi h2 span{text-transform: unset;}
.phan-hoi .icon-box .icon-box-img img {
    border-radius: 56px;
    border: 2px solid #c3272e;
    padding-top: 0;
}
.phan-hoi .icon-box .icon-box-text {
    margin-left: 15px;
    background: #26376eb0;
    padding: 20px;
    border-radius: 10px;
}
.phan-hoi .icon-box .icon-box-text p {
    margin-bottom: 5px;
    color: #fff;
}
.woocommerce-loop-product__title{text-align: center;}
.woocommerce-loop-product__title a{color: #26376e;font-size: 17px;font-weight: 700;text-overflow: ellipsis;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;height: 55px;overflow: hidden;}
.dungtich-wapper{text-align: center;color: #555555;font-size: 14px;height: 20px;}
.readmore-wapper{text-align: center;margin-top: 10px;}
.readmore-wapper a{background: #a9b0b7;color: #fff;padding: 10px 20px;border-radius: 20px;}
.readmore-wapper a:hover{background: #c3272e;color: #fff;}
 #button-contact-vr {
      position: fixed;
      bottom: 0;
      z-index: 99999;
    }
    
    /*phone*/
    #button-contact-vr .button-contact {
      position: relative;
      margin-top: -5px;
    }
    
    #button-contact-vr .button-contact .phone-vr {
      position: relative;
      visibility: visible;
      background-color: transparent;
      width: 90px;
      height: 90px;
      cursor: pointer;
      z-index: 11;
      -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0);
      transition: visibility .5s;
      left: 0;
      bottom: 0;
      display: block;
    }
    
    .phone-vr-circle-fill {
      width: 65px;
      height: 65px;
      top: 12px;
      left: 12px;
      position: absolute;
      box-shadow: 0 0 0 0 #c31d1d;
      background-color: #cf203170;
      border-radius: 50%;
      border: 2px solid transparent;
      -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
      animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
      transition: all .5s;
      -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      -webkit-animuiion: zoom 1.3s infinite;
      animation: zoom 1.3s infinite;
    }
    
    .phone-vr-img-circle {
      background-color: #CF2031;
      width: 40px;
      height: 40px;
      line-height: 40px;
      top: 25px;
      left: 25px;
      position: absolute;
      border-radius: 50%;
      overflow: hidden;
      display: flex;
      justify-content: center;
      -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
      animation: phone-vr-circle-fill 1s infinite ease-in-out;
    }
    
    .phone-vr-img-circle a {
      display: block;
      line-height: 37px;
    }
    
    .phone-vr-img-circle img {
      max-height: 25px;
      max-width: 27px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      -moz-transform: translate(-50%,-50%);
      -webkit-transform: translate(-50%,-50%);
      -o-transform: translate(-50%,-50%);
    }
    
    @-webkit-keyframes phone-vr-circle-fill {
      0% {
          -webkit-transform: rotate(0) scale(1) skew(1deg);
      }
    
      10% {
          -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
      }
    
      20% {
          -webkit-transform: rotate(25deg) scale(1) skew(1deg);
      }
    
      30% {
          -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
      }
    
      40% {
          -webkit-transform: rotate(25deg) scale(1) skew(1deg);
      }
    
      50% {
          -webkit-transform: rotate(0) scale(1) skew(1deg);
      }
    
      100% {
          -webkit-transform: rotate(0) scale(1) skew(1deg);
      }
    }
    
    @-webkit-keyframes zoom {
      0% {
          transform: scale(.9)
      }
    
      70% {
          transform: scale(1);
          box-shadow: 0 0 0 15px transparent
      }
    
      100% {
          transform: scale(.9);
          box-shadow: 0 0 0 0 transparent
      }
    }
    
    @keyframes zoom {
      0% {
          transform: scale(.9)
      }
    
      70% {
          transform: scale(1);
          box-shadow: 0 0 0 15px transparent
      }
    
      100% {
          transform: scale(.9);
          box-shadow: 0 0 0 0 transparent
      }
    }
    
    .phone-bar a {
      position: fixed;
      bottom: 25px;
      left: 30px;
      z-index: -1;
      color: #fff;
      font-size: 16px;
      padding: 8px 15px 7px 50px;
      border-radius: 100px;
      white-space: nowrap;
    }
    
    .phone-bar a:hover {
      opacity: 0.8;
      color: #fff;
    }
    
    #zalo-vr .phone-vr-img-circle {
      background-color: #1F5E9D;
    }
    
    #zalo-vr .phone-vr-circle-fill {
      box-shadow: 0 0 0 0 #1f5e9da3;
      background-color: #1f5e9d7a;
    }
.row-hotline{
}
.row-hotline .col{
}
.row-hotline a{width: 100%;}
.nut-new{position: absolute;left: 0;top: 0;z-index: 9;}
.nut-new span{background: #c3272e;padding: 10px 10px;border-radius: 24px;color: #fff;/* padding: 5px; */font-size: 13px;}